## eole-esu 2.4.0-7

=== Makefile ===
################################
# Makefile pour eole-esu
################################

SOURCE=eole-esu
VERSION=2.40
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
include eole-esu.mk
