=== debian/changelog ===
eole-esu (2.4.0-7) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [0683053] Ajout de "LmCompatibilityLevel" FIXES #5026

  [ Fabrice ]

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 12 Feb 2014 14:30:38 +0100

eole-esu (2.4.0-6) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [bc0a4db] déplacement "exit 0" en fin de fichier
  * [71f1661] ajout de la règle "Définir le temps d'attente maximal pour le réseau si un utilisateur a un profil" FIXES #6853
  * [50d38d0] ajout de la règle "Définir le temps d'attente maximal pour le réseau si un utilisateur a un profil" FIXES #6853
  * [f37e19a] Ajout de : Fonction du bouton "Arrêter" FIXES #6977
  * [214eeb6] Ajout de : Fonction du bouton "Arrêter" FIXES #6977

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 15 Jan 2014 14:50:53 +0100

eole-esu (2.4.0-5) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [1e09e77] ajout de la règle extensions.blocklist.enabled FIXES #6558
  * [81840c0] ajout de la règle extensions.blocklist.enabled FIXES #6558
  * [9caab98] déplacement "exit 0" en fin de fichier

  [ Daniel Dehennin ]
  * [61b8854] Le posttemplate fait planter reconfigure si esu est désactivé
    (Fixes: #6557, 15)

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 13 Jan 2014 16:59:58 +0100

eole-esu (2.4.0-4) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [1e2cb1a] le dossier config_eole doit commencer par une minuscule FIXES #4939
  * [9f608b2] Ajout de "Mes images" dans ESU FIXES #5480
  * [63ed0df] oublie de ListeRegles
  * [4c04633] suppression des clés RequireSignOrSeal et RequireStrongKey
  * [28686cb] ajout du lien symbolique U:\esu et du raccourci Esu.lnk quand 'activer_esu'='oui'
  * [65d61eb] ajout du lien symbolique U:\esu et du raccourci Esu.lnk quand 'activer_esu'='oui'
  * [e00dc21] MAJ de l'icone du raccourci ESU
  * [6eff012] MAJ de l'icone du raccourci ESU
  * [b7a750d] ajout suppression des anciens .bat quand ESU est activé
  * [023a34d] suppression des anciens .bat quand ESU est activé
  * [01ab935] correction de l'effacement des .bat
  * [68f4f95] correction de l'effacement des .bat

  [ Daniel Dehennin ]
  * [fe0df77] Add git-buildpackage configuration for debian version tag format

  [ Joël Cuissinat ]
  * [0617a90] Intégration de 2 nouvelles règles Seven

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 24 Oct 2013 14:58:46 +0200

eole-esu (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [c6b17b3] le dossier config_eole doit commencer par une minuscule FIXES #4939
  * [c44d59f] Ajout de "Mes Images" dans ESU FIXES #5480
  * [5cec0fb] suppression des clés RequireSignOrSeal et RequireStrongKey

  [ Joël Cuissinat ]
  * [bba5c6d] maj dico

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Sep 2013 14:22:13 +0200

eole-esu (2.4.0-2) eole-2.4-unstable; urgency=low

  * [345d8a1] * posttemplate/04-esu : maj CreoleCat

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 11 Mar 2013 14:58:21 +0100

eole-esu (2.4.0-1) eole-2.4-unstable; urgency=low

  * [19dce64] * posttemplate/04-esu : mise à niveau 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 06 Mar 2013 17:40:18 +0100
