## eole-esu 2.4.1-6

=== debian/changelog ===
eole-esu (2.4.1-6) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [3559ea5] suppression de "/" en trop dans 3 règles FIXES #9786
  * [8822680] ajout de règles ESU FIXES #10052 * Permettre d'utiliser des drivers non signés * Activer le Bureau à distance * Ajouter un délai de 60 secondes pour le traitemnt de stratégie de démarrage
  * [c6703a3] Merge branch '2.3'

  [ Joël Cuissinat ]
  * [dd415c9] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4f95475] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 05 Jan 2015 11:06:24 +0100

eole-esu (2.4.1-5) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [0ff30d6] suppression de "/" en trop dans 3 règles FIXES #9786
  * [b47bc24] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [96e5dcd] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.1-4'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 21 Nov 2014 10:02:08 +0100

eole-esu (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [54f7b36] suppression de "TimeServer" "192.168.230.175" dans esu/Console/Modeles/GM/GroupeMachine_[Scribe].xml FIXES #9178 @30min
  * [1e93446] Merge branch '2.3'
  * [22dbced] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [76e7819] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-3'

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 17 Oct 2014 17:55:43 +0200

eole-esu (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [c6ab97f] Pré-paramétrage de "Mes images" et "Modèles"
  * [2ceb2c2] ajout des clé "Mes Vidéos" "Ma Musique" et "Téléchargements" pour Seven FIXES #9126
  * [635cbb2] Merge branch '2.3'
  * [b8d5e3b] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3914535] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.1-2'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 16 Oct 2014 11:34:57 +0200

eole-esu (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [3dbf0b4] Pré-paramétrage de "Mes images" et "Modèles"

  [ Joël Cuissinat ]
  * [8557330] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [44ec8a6] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-1'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 03 Oct 2014 13:46:41 +0200

eole-esu (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fa079a1] Update gitignore for EOLE 2.4.1

  [ Joël Cuissinat ]
  * [1af16fa] * DomainConf.xml : modification test pour IP LDAP
    (Fixes: #8353, 45)
  * [b28cd3a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ee41f25] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-7'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 11 Sep 2014 11:24:43 +0200
