## eole-esu 2.4.1-7

=== debian/changelog ===
eole-esu (2.4.1-7) eole-2.4.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [de6ccf9] modification de la règle "WaitForNetwork" STRING => DWORD
  * [295594c] ajout de la règle autorisant le contenu mixte dans Firefox

  [ Joël Cuissinat ]
  * [9e10684] Merge branch '2.3' into 2.4.1/master
  * [b70dcda] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [2173256] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Apr 2015 10:45:06 +0200
