=== debian/changelog ===
eole-esu (2.4.2~1-2) eole-2.4.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [a00c3f3] Ajout de la clé de registre "HardenedPaths" pour Win10 REF #14276
  * [26aa155] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [f022a5a] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.2_1-1”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 15 Dec 2015 16:30:38 +0100

eole-esu (2.4.2~1-1) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [7cac43c] Preparation pour EOLE 2.4.2-alpha1

  [ Klaas TJEBBES ]
  * [8227061] Ajout de la clé de registre "HardenedPaths" pour Win10 REF #14276
  * [61fb3a7] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [8bf517a] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.1-7”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 15 Dec 2015 16:13:01 +0100
