=== debian/control ===
Source: eole-esu
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-esu
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-esu/repository

Package: eole-esu
Architecture: all
Depends: ${misc:Depends}, eole-esu-rules
Description: Configuration ESU pour EOLE
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-esu-rules
Architecture: all
Depends: ${misc:Depends}
Description: Répertoire ESU pour EOLE
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
