=== debian/changelog ===
eole-esu (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7201a14] Release version 2.5.1
  * [e698b95] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [ee7798d] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 11:27:09 +0200

eole-esu (2.5.1~1-3) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b0a7118] Amélioration cosmétique du script pretemplate/00-esu
  * [e1a1c95] Correction du chemin du lien symbolique /home/esu
  * [4b6e59f] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [ca03275] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 22 Jul 2015 15:49:52 +0200

eole-esu (2.5.1~1-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1ad8882] Correction typo dans le script de posttemplate
  * [57c0ff0] Mise à jour du dictionnaire ESU
  * [2546ade] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [0db9a77] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 20 Jul 2015 17:40:08 +0200

eole-esu (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7cac43c] Preparation pour EOLE 2.4.2-alpha1
  * [e617b89] Preparation pour EOLE 2.5
  * [a46f123] Prepare version 2.5.1-a1
  * [cb1d66a] Merge tag 'release/2.5.1_1'
  * [0016e31] Nouvel espace de nommage des tags Debian
  * [253dd9e] Réinstaller les fichiers ESU dans /home
  * [472f3a7] Merge branch 'master'

  [ Klaas TJEBBES ]
  * [7ecf6bb] modification de la règle "WaitForNetwork" STRING => DWORD REF #11010
  * [2ad468b] ajout de la règle autorisant le contenu mixte dans Firefox REF #10996

  [ Garette Emmanuel ]
  * [d0ffa74] Esu et le proxy :
  * [c068b80] ré-organisation du fichier 04-era (ref #12401) + suppression du fichier esu/Base/DomainConf.xml (ref #12400 @1h)
  * [dafc0ff] ajout d'une variable auto_freeze pour le proxy dans les modèles par défaut (ref #12409 @1h)
  * [1197296] templatiser le modèle DomainUsers d'Horus (ref #12404)
  * [e137419] ajout d'un lien symbolique dans le perso d'admin vers Win7_Samba3DomainMember.reg (ref #12402)

  [ EOLE Build Daemon ]
  * [f95fa24] Daniel Dehennin: Update package since “debian/eole/2.4.1-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 20 Jul 2015 16:39:16 +0200
