## eole-esu 2.5.2-11

=== debian/changelog ===
eole-esu (2.5.2-11) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9f7198b] * dicos/20_esu.xml : ortho dans balise <help>
  * [e25ef43] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [a2b200c] Joël Cuissinat: Update package since “debian/eole/2.5.2-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 11 Feb 2016 12:06:34 +0100

eole-esu (2.5.2-10) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [081c48a] Ne pas livrer esuconf.xml qui est un template
  * [fdd1f73] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [c67583e] Daniel Dehennin: Update package since “debian/eole/2.5.2-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Feb 2016 14:25:26 +0100

eole-esu (2.5.2-9) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [94ad9d8] Amélioration de la description de la variable esu_proxy_bypass + modification de la description dans Esu (ref #13311)
  * [82bb990] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [6bdbf0e] Garette Emmanuel: Update package since “debian/eole/2.5.2-8”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 04 Feb 2016 11:23:30 +0100

eole-esu (2.5.2-8) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [cc2ac20] * pretemplate/00-esu : Voulez vous => Voulez-vous
  * [e3727bb] Templatisation du modèle ESU administratifs.xml
  * [10472c7] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [c14216b] Daniel Dehennin: Update package since “debian/eole/2.5.2-7”

  [ Daniel Dehennin ]

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 08 Jan 2016 11:36:07 +0100

eole-esu (2.5.2-7) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [bd64346] Orthographe : réinitaliser => réinitialiser
  * [489fab6] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [0d9ac91] Joël Cuissinat: Update package since “debian/eole/2.5.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 18 Dec 2015 13:44:38 +0100

eole-esu (2.5.2-6) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [3aa93a8] ne changer les droits que si activer_esu est à oui (ref #14243 @1h)
  * [db274b4] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [b41ca52] Garette Emmanuel: Update package since “debian/eole/2.5.2-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 16 Dec 2015 16:48:23 +0100

eole-esu (2.5.2-5) eole-2.5-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [531630b] Ajout de la clé de registre "HardenedPaths" pour Win10 REF #14276

  [ Fabrice Barconnière ]
  * [7101e0e] Création repertoire administratifs dans /home/netlogon/icones/grp_eole
  * [9659b1b] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [824e0bb] Fabrice Barconnière: Update package since “debian/eole/2.5.2-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 16 Dec 2015 10:25:07 +0100

eole-esu (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [7435970] changer les droits des répertoires après les avoirs copier (ref #14243)
  * [596bdab] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3055075] Garette Emmanuel: Update package since “debian/eole/2.5.2-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 10 Dec 2015 16:59:52 +0100

eole-esu (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [db2801a] ajout de règle pour l'installation de pilote d'imprimantes sans question REF #11765
  * [a44ef09] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [4b7e4da] Klaas TJEBBES: Update package since “debian/eole/2.5.2-2”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 10 Dec 2015 10:41:39 +0100

eole-esu (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [9f19ef3] ajout de la dépendance à python-pylibacl (ref #14182)
  * [2205817] modification des ACLs d'accès aux icones (ref #14182 @6h)
  * [c6643c1] Merge branch 'master' into dist/eole/2.5/master

  [ Klaas TJEBBES ]
  * [3e6b482] correction de la règle "interdire CMD.EXE" REF #11291
  * [e7d37b5] Définir le modèle esu par défaut sur horus à groupemachine_[horus] REF #6459

  [ EOLE Build Daemon ]
  * [f118ec2] Garette Emmanuel: Update package since “debian/eole/2.5.2-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 08 Dec 2015 15:17:49 +0100

eole-esu (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7201a14] Release version 2.5.1
  * [5dca2da] Prepare version 2.5.2
  * [0501377] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Klaas TJEBBES ]
  * [2e4b42d] Ajout de la règle empêchant l'utilisation de cmd.exe et de .bat REF #11291
  * [37c2f29] Ajout de règles : * désactivation de l'UAC REF #507 * modification du comportement de l'UAC REF #507 * désactivation de la détection automatique des paramètres réseau IE REF #10707 * interdire l'utilisation de cmd.exe et des .bat REF #11291
  * [b59bef4] Ajout de règles pour l'installation silencieuse d'imprimante réseau  REF #11765 @2h
  * [dea44d2] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [026759a] Klaas TJEBBES: Update package since “debian/eole/2.5.1_1-3”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 07 Dec 2015 10:35:16 +0100
