=== debian/changelog ===
eole-esu (2.5.2-17) eole-2.5.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [780ba82] Ajout de l'activation de SMB1 ref #23382
  * [108d123] Merge branch '2.5.2/23382-win10' into 2.5.2/master
  * [5f95bfd] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [bd521ef] Gérald Schwartzmann: Update package since “debian/eole/2.5.2-16”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Fri, 23 Mar 2018 16:05:21 +0100

eole-esu (2.5.2-16) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [da2b757] Liens symboliques à la racine du perso d'admin en 2.5.2
  * [3dad29a] Merge branch '2.5.2/22830-Win10.bat' into 2.5.2/master
  * [62ee76a] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [eaace98] Joël Cuissinat: Update package since “debian/eole/2.5.2-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 30 Jan 2018 11:30:17 +0100

eole-esu (2.5.2-15) eole-2.5.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [a94013c] Win10.bat : ajout des commandes à exécuter sur Windows 10 pour intégration manuelle #15808
  * [ccd5ff0] Win10.bat : ajout d'un lien symbolique dans U:\Integrdom\ REF #15808

  [ Joël Cuissinat ]
  * [fa9e766] Merge branch '2.5.2/22830-Win10.bat' into 2.5.2/master
  * [da272ea] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [3417674] Joël Cuissinat: Update package since “debian/eole/2.5.2-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 29 Jan 2018 17:02:17 +0100

eole-esu (2.5.2-14) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e86dea8] Intégration de la règle pour autoriser la lecture flash depuis un partage.
    Thanks to Cédric Frayssinet
  * [94c0b8e] Merge branch '2.5.2/22377-fix-flash-share' into 2.5.2/master
  * [974825d] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [9160847] Joël Cuissinat: Update package since “debian/eole/2.5.2-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 08 Jan 2018 17:31:19 +0100

eole-esu (2.5.2-13) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [87497f2] Intégration de la règle de recherche des imprimantes réseau.
    Thanks to David PAILLER
  * [d3d8784] Merge branch '2.5.1/21636-fix-remote10' into 2.5.2/master
  * [3d6b07f] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [270d023] Joël Cuissinat: Update package since “debian/eole/2.5.2-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 12 Oct 2017 10:21:17 +0200

eole-esu (2.5.2-12) eole-2.5.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [65fb35a] 05-esu : prise en compte de nom de groupe de machines avec des accents REF #17646 @1h
  * [b03fc6f] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [3aa4960] Klaas TJEBBES: Update package since “debian/eole/2.5.2-11”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 25 Oct 2016 16:38:31 +0200
