=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-esu
 Architecture: all
-Depends: ${misc:Depends}, eole-esu-rules
+Depends: ${misc:Depends}, eole-esu-rules, python-pylibacl
 Description: Configuration ESU pour EOLE
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
