=== debian/changelog ===
eole-esu (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [caf1966] ESU : Ajout de la règle "Interdire l'utilisation des comptes Microsoft pour ouvrir une session" REF #15850 @30m
  * [03b06da] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [05df92e] Klaas TJEBBES: Update package since “debian/eole/2.6.0-2”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 25 Apr 2016 16:26:42 +0200

eole-esu (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [a9346a6] Win10.bat : ajout d'un lien symbolique dans U:\Integrdom\ REF #15808
  * [927d1e0] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a59efa4] Klaas TJEBBES: Update package since “debian/eole/2.6.0-1”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 12 Apr 2016 15:11:46 +0200

eole-esu (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f678f61] Prepare version 2.6.0
  * [97ae49f] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Klaas TJEBBES ]
  * [ce7e35b] Win10.bat : ajout des commandes à exécuter sur Windows 10 pour intégration manuelle #15808
  * [e2be276] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [49573f2] Klaas TJEBBES: Update package since “debian/eole/2.5.2-11”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 12 Apr 2016 10:56:42 +0200
