## eole-esu 2.6.0-4

=== debian/changelog ===
eole-esu (2.6.0-4) eole-2.6.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [65fb35a] 05-esu : prise en compte de nom de groupe de machines avec des accents REF #17646 @1h
  * [2d4bc40] Merge branch '2.5.2/master' into 2.6.0/master
  * [f8aae0b] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [8ee2bb3] Klaas TJEBBES: Update package since “debian/eole/2.6.0-3”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 25 Oct 2016 16:39:52 +0200
