## eole-esu 2.6.0-7

=== debian/changelog ===
eole-esu (2.6.0-7) eole-2.6.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [a94013c] Win10.bat : ajout des commandes à exécuter sur Windows 10 pour intégration manuelle #15808

  [ Gérald Schwartzmann ]
  * [780ba82] Ajout de l'activation de SMB1 ref #23382
  * [cbf2554] Merge branch '2.5.2/23382-win10' into 2.6.0/master
  * [9d1abfa] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [b1b8ab6] Gérald Schwartzmann: Update package since “debian/eole/2.6.0-6”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Fri, 23 Mar 2018 16:06:32 +0100

eole-esu (2.6.0-6) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e86dea8] Intégration de la règle pour autoriser la lecture flash depuis un partage.
    Thanks to Cédric Frayssinet
  * [ef8ef8f] Merge branch '2.5.2/22377-fix-flash-share' into 2.6.0/master
  * [84b4e42] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f39bc6f] Joël Cuissinat: Update package since “debian/eole/2.6.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 08 Jan 2018 17:29:12 +0100

eole-esu (2.6.0-5) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [87497f2] Intégration de la règle de recherche des imprimantes réseau.
    Thanks to David PAILLER
  * [4847152] Merge branch '2.5.1/21636-fix-remote10' into 2.6.0/master
  * [7222e5a] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7047e2e] Joël Cuissinat: Update package since “debian/eole/2.6.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 12 Oct 2017 10:21:42 +0200
