=== debian/changelog ===
eole-esu (2.6.1-3) eole-2.6.1-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [65fb35a] 05-esu : prise en compte de nom de groupe de machines avec des accents REF #17646 @1h
  * [2d4bc40] Merge branch '2.5.2/master' into 2.6.0/master
  * [a94013c] Win10.bat : ajout des commandes à exécuter sur Windows 10 pour intégration manuelle #15808

  [ Joël Cuissinat ]
  * [4847152] Merge branch '2.5.1/21636-fix-remote10' into 2.6.0/master
  * [ef8ef8f] Merge branch '2.5.2/22377-fix-flash-share' into 2.6.0/master

  [ Gérald Schwartzmann ]
  * [780ba82] Ajout de l'activation de SMB1 ref #23382
  * [cbf2554] Merge branch '2.5.2/23382-win10' into 2.6.0/master
  * [b4daa21] Merge branch '2.6.0/master' into 2.6.1/master
  * [b2be548] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [aee6547] Gérald Schwartzmann: Update package since “debian/eole/2.6.1-2”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Fri, 23 Mar 2018 16:06:59 +0100

eole-esu (2.6.1-2) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e86dea8] Intégration de la règle pour autoriser la lecture flash depuis un partage.
    Thanks to Cédric Frayssinet
  * [c80a574] Merge branch '2.5.2/22377-fix-flash-share' into 2.6.1/master
  * [bbf408a] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [858cea5] Joël Cuissinat: Update package since “debian/eole/2.6.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 08 Jan 2018 17:26:40 +0100

eole-esu (2.6.1-1) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [af0ceb8] Prepare version 2.6.1
  * [cab041e] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Joël Cuissinat ]
  * [87497f2] Intégration de la règle de recherche des imprimantes réseau.
    Thanks to David PAILLER
  * [c257a2f] Merge branch '2.5.1/21636-fix-remote10' into 2.6.1/master
  * [5ae9e56] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [aaab483] Joël Cuissinat: Update package since “debian/eole/2.6.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 12 Oct 2017 10:19:11 +0200
