## eole-esu 2.6.2-1

=== debian/changelog ===
eole-esu (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [af0ceb8] Prepare version 2.6.1
  * [cab041e] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [1e10b33] Prepare version 2.6.2
  * [ac1c7f5] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [87497f2] Intégration de la règle de recherche des imprimantes réseau.
    Thanks to David PAILLER
  * [bf02fbf] Merge branch '2.5.1/21636-fix-remote10'
  * [1c256c6] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5e1008f] Joël Cuissinat: Update package since “debian/eole/2.6.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 11 Oct 2017 17:42:32 +0200
