=== debian/changelog ===
eole-esu (2.6.2-2) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e86dea8] Intégration de la règle pour autoriser la lecture flash depuis un partage.
    Thanks to Cédric Frayssinet
  * [157b8eb] Merge branch '2.5.2/22377-fix-flash-share' into 2.6.2/master
  * [ecda073] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [229b528] Joël Cuissinat: Update package since “debian/eole/2.6.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 08 Jan 2018 17:23:28 +0100
