## eole-esu 2.6.2-3

=== debian/changelog ===
eole-esu (2.6.2-3) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c257a2f] Merge branch '2.5.1/21636-fix-remote10' into 2.6.1/master
  * [c80a574] Merge branch '2.5.2/22377-fix-flash-share' into 2.6.1/master
  * [4847152] Merge branch '2.5.1/21636-fix-remote10' into 2.6.0/master
  * [ef8ef8f] Merge branch '2.5.2/22377-fix-flash-share' into 2.6.0/master

  [ Klaas TJEBBES ]
  * [65fb35a] 05-esu : prise en compte de nom de groupe de machines avec des accents REF #17646 @1h
  * [2d4bc40] Merge branch '2.5.2/master' into 2.6.0/master
  * [a94013c] Win10.bat : ajout des commandes à exécuter sur Windows 10 pour intégration manuelle #15808

  [ Gérald Schwartzmann ]
  * [780ba82] Ajout de l'activation de SMB1 ref #23382
  * [cbf2554] Merge branch '2.5.2/23382-win10' into 2.6.0/master
  * [b4daa21] Merge branch '2.6.0/master' into 2.6.1/master
  * [4d15908] Merge branch '2.6.1/master' into 2.6.2/master
  * [ad67bde] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3790662] Gérald Schwartzmann: Update package since “debian/eole/2.6.2-2”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Fri, 23 Mar 2018 16:07:40 +0100
