=== debian/changelog ===
eole-esu (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3ca2749] Prepare version 2.7.0
  * [c5f8634] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [d62fc28] Prepare version 2.7.1
  * [d43910d] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [e86dea8] Intégration de la règle pour autoriser la lecture flash depuis un partage.
    Thanks to Cédric Frayssinet
  * [19da200] Merge branch '2.5.2/22377-fix-flash-share'
  * [157b8eb] Merge branch '2.5.2/22377-fix-flash-share' into 2.6.2/master
  * [c257a2f] Merge branch '2.5.1/21636-fix-remote10' into 2.6.1/master
  * [c80a574] Merge branch '2.5.2/22377-fix-flash-share' into 2.6.1/master
  * [4847152] Merge branch '2.5.1/21636-fix-remote10' into 2.6.0/master
  * [ef8ef8f] Merge branch '2.5.2/22377-fix-flash-share' into 2.6.0/master
  * [6a1c326] Remove deprecated symlink in IntegrDom
  * [990070c] Merge branch 'master' into dist/eole/2.7.1/master

  [ Klaas TJEBBES ]
  * [65fb35a] 05-esu : prise en compte de nom de groupe de machines avec des accents REF #17646 @1h
  * [2d4bc40] Merge branch '2.5.2/master' into 2.6.0/master
  * [a94013c] Win10.bat : ajout des commandes à exécuter sur Windows 10 pour intégration manuelle #15808

  [ Gérald Schwartzmann ]
  * [780ba82] Ajout de l'activation de SMB1 ref #23382
  * [cbf2554] Merge branch '2.5.2/23382-win10' into 2.6.0/master
  * [b4daa21] Merge branch '2.6.0/master' into 2.6.1/master
  * [4d15908] Merge branch '2.6.1/master' into 2.6.2/master
  * [6f39d95] Merge branch '2.6.2/master'

  [ EOLE Build Daemon ]
  * [d87e735] Joël Cuissinat: Update package since “debian/eole/2.6.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 07 Feb 2019 15:45:44 +0100
